TTLG|Thief|Bioshock|System Shock|Deus Ex|Mobile
Page 2 of 2 FirstFirst 12
Results 26 to 30 of 30

Thread: T2X and Newdark?

  1. #26
    Dóttirin klęšist oft móšur möttli
    Registered: Apr 2015
    Then install the latest Tafferpatcher and upgrade to ND 1.26 with Bullet DromEd again. Config the anti virus program to make an exception for the game.

  2. #27
    Member
    Registered: Nov 2009
    Location: Ultima Thule
    Quote Originally Posted by Unna Oertdottir View Post
    Then install the latest Tafferpatcher and upgrade to ND 1.26 with Bullet DromEd again. Config the anti virus program to make an exception for the game.
    Ok, I'll have to postpone that till tomorrow 'cause it's late and I have to get to work early tomorrow.

    Just so that I know, on the TTLG page it says Tafferpatcher's latest version is TafferPatcher_TMA_218_beta, is that right? What version is T2 supposed to have once that's done? I can't even see the version number on it now (reinstalled the backup copy after the last message).

  3. #28
    Dóttirin klęšist oft móšur möttli
    Registered: Apr 2015
    Yes, it's TafferPatcher 2.18. That's NewDark 1.25. It will fix any files that might be messed up. Then update to ND 1.26.

  4. #29
    Member
    Registered: Nov 2009
    Location: Ultima Thule
    Quote Originally Posted by Unna Oertdottir View Post
    Yes, it's TafferPatcher 2.18. That's NewDark 1.25. It will fix any files that might be messed up. Then update to ND 1.26.
    Will do. Thanks a bunch, Unna

  5. #30
    Zombified
    Registered: Sep 2004
    just the executables, I might add.

Page 2 of 2 FirstFirst 12

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •